uuid: 8a323120-91bb-4d94-b5ae-ac68f1743ca9
langcode: et
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_seotud_leht
    - node.type.page
    - taxonomy.vocabulary.category_menu
id: taxonomy_term.category_menu.field_seotud_leht
field_name: field_seotud_leht
entity_type: taxonomy_term
bundle: category_menu
label: 'Seotud leht'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      page: page
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
